page-detail-outlet {
	.font-color-white{
		color: #FFFFFF;
	}
  
    .font-color-blue{
		color: #669ab8;
    }
  
    .font-color-green{
		color : #72a257;
    }
	
	.lista .input-qtt {
        padding: 0;
        width: 30px;
      }

      ion-footer button[icon-only] {
        padding: 0 1.1em;
      }

      ion-item {
        transition: all 0.2s ease;
        border-left: 0 solid red;
      }

      ion-item[data-selected] {
        border-left: 5px solid red;
      }
}
